Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Riena » Failed to install Riena 1.2 SDK
Failed to install Riena 1.2 SDK [message #585047] Fri, 16 April 2010 12:28 Go to next message
Dirk Hoffmann is currently offline Dirk HoffmannFriend
Messages: 163
Registered: July 2009
Senior Member
I try to install Riena 1.2 in a target platform (or Eclipse <- just a try) based on 3.5.2 Linux/GTK. But I encounter the following problems:

1. Riena Core SDK (TP only) and the Examples apperas two times in the update site (wich one is the right)
2. If I install it info the target platform it tells me that I need the org.eclpse.core.runtime in version 0.0.0!?!?!

Is there something I doing wrong?

Thanks,
Dirk
Re: Failed to install Riena 1.2 SDK [message #585064 is a reply to message #585047] Sun, 18 April 2010 11:43 Go to previous message
Christian Campo is currently offline Christian CampoFriend
Messages: 590
Registered: July 2009
Senior Member
Am 16.04.10 14:28, schrieb Dirk Hoffmann:
> I try to install Riena 1.2 in a target platform (or Eclipse <- just a
> try) based on 3.5.2 Linux/GTK. But I encounter the following problems:
>
> 1. Riena Core SDK (TP only) and the Examples apperas two times in the
> update site (wich one is the right)
> 2. If I install it info the target platform it tells me that I need the
> org.eclpse.core.runtime in version 0.0.0!?!?!
> Is there something I doing wrong?
>
> Thanks,
> Dirk
hi dirk,

you need both versions. One is the binary and the other contains the source bundles. They are in different features
unfortunatelly under the same name. (despite I highly recommend using Eclipse 3.6M6 and Riena 2.0M6)

Still you can and should also be able to install Riena 1.2. Riena needs core.runtime 0.0.0 (meaning any version 0.0.0 or
higher).

Did you first install Equinox SDK and RCP SDK in your target platform as described in the Riena wiki ?
http://wiki.eclipse.org/Riena_Downloads_–_Installation_– _Setup

regards
christian
Previous Topic:Riena Toolbox NEW (first version)
Next Topic:Failed to install Riena 1.2 SDK
Goto Forum:
  


Current Time: Mon Nov 24 21:49:32 GMT 2014

Powered by FUDForum. Page generated in 0.01797 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software